/**
 * Import statement to bring in the phoneNumberListType type from the types module.
 */
import { phoneNumberListType } from '../types';
/**
 * An array of objects representing the phone number prefixes for different provinces in Iran.
 * Each object contains the name of the province and the corresponding phone number prefix.
 * @type {phoneNumberListType[]}
 */
export declare const PhoneNumberList: phoneNumberListType[];
