"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Add_Commas = void 0;
/**
 * Adds commas to a given number string to make it more readable.
 * @param {string} number - the number string to add commas to.
 * @returns {string} - the number string with commas added.
 */
const Add_Commas = (number) => number.replace(/\B(?=(\d{3})+(?!\d))/g, ',');
exports.Add_Commas = Add_Commas;
