import { LetterCountType } from '../../types/string/letterCount';
/**
 * Takes in a string and returns an object containing the count of each letter in the string.
 * @param {string} letter - the string to count the letters of
 * @returns An object containing the count of each letter in the string.
 */
export declare const letterCount: (letter: string) => LetterCountType;
