"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.RemoveSpace = void 0;
/**
 * Removes all whitespace characters from the given string.
 * @param {string} text - The string to remove whitespace from.
 * @returns {string} - The string without any whitespace characters.
 */
const RemoveSpace = (text) => text.replace(/\s/g, '');
exports.RemoveSpace = RemoveSpace;
