"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.En_To_Fa = void 0;
/**
 * Converts a given string of numbers from English to Persian (Farsi) numerals.
 * @param {string} number - the string of numbers to convert
 * @returns {string} - the converted string of numbers in Persian (Farsi) numerals
 */
const En_To_Fa = (number) => number.replace(/\d/g, (d) => '۰۱۲۳۴۵۶۷۸۹'[+d]);
exports.En_To_Fa = En_To_Fa;
