"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Fa_To_En = void 0;
/**
 * Converts a Persian/Farsi number string to an English number string.
 * @param {string} number - The Persian/Farsi number string to convert.
 * @returns {string} - The English number string.
 */
const Fa_To_En = (number) => number.replace(/[۰-۹]/g, (d) => '۰۱۲۳۴۵۶۷۸۹'.indexOf(d).toString());
exports.Fa_To_En = Fa_To_En;
